/* --- SUMMARY --- */

#Summary .odd,
#Summary .even{
	position:relative;
}
#Summary .odd{
	background-image: url(/img/bgnoise-light.png);
	padding:4px;
}
#Summary .last{
}

a.summary-mobile{
	display:block;
	text-decoration:none;
	padding:0.5em 25px 0.5em 0;
	background-image:url(/img/icons/video_play_24.png);
	background-position:right center;
	background-repeat:no-repeat;
}
a.summary-mobile img{
	float:left;
	margin:0 15px 10px 0;
	padding:0 !important;
	border:0;
}
a.summary-mobile h4{
	margin-right:20px;
}
a.summary-mobile span{
	margin-right:25px;
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 769px), print
{
	#Summary .odd,
	#Summary .even{
		padding:15px 0 0 0;
	}
	#Summary .odd{
		background-image: url(/img/bgnoise-light.png);
	}
	a.summary-mobile{
		display:none;
	}
	.summary-thumbnail{
		float:left;
		margin-right:20px;
		margin-left:5px;
	}
	.summary-text-title{
		margin-left:200px;
		padding-right:10px;
	}
	.summary-date{
		margin-left:200px;
		padding-right:10px;
		color:#888 !important;
	}
	.summary-text{
		padding-right:10px;
		margin-left:200px;
	}
	.summary-tags{
		clear:both;
		float:left;
		padding-right:10px;
		margin-left:200px;
	}
	.summary-more{
		float:right;
		text-decoration:none;
		padding:4px 8px;
		font-weight:bold;
		font-size:1.15em;
		text-align:right;
	}
}

/* SECTION SPECIFIC CSS ---------------------- */


/* NEWS and SEARCH */

/* Don't need the sub-navigation for second level items here */
.NewsPage #NavSubMobile,
.NewsPageHolder #NavSubMobile{
	display:none;
}

/* No thumbnail images displayed for news summary */
.NewsPageHolder .summary-text-title,
.search .summary-text-title{
	margin-left:0;
	padding-left:10px;
}
.NewsPageHolder .summary-date{
	margin-left:0;
	padding-left:10px;
}
.NewsPageHolder .summary-text,
.search .summary-text{
	margin-left:0;
	padding-left:10px;
}
.NewsPageHolder .summary-tags{
	margin-left:0;
	padding-left:10px;
}

/* EVENTS */

/* Don't need the sub-navigation for second level items here */
.EventPage #NavSubMobile,
.EventPageHolder #NavSubMobile{
	display:none;
}
.events-year{
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.3em;
}
.events-month{
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.1em;
}


/* GROUPS */

/* Don't need the sub-navigation for second level items here */
.GroupPage #NavSubMobile,
.GroupPageHolder #NavSubMobile{
	display:none;
}

/* PAGE HOLDER */
/* Don't need the sub-navigation for second level items on this page but keep for pages underneath */
.PageHolder #NavSubMobile{
	display:none;
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1024px)
{
	/* Hide the sidebar for tablet views on Page Holder */
	
	.PageHolder #SideBar{
		display:none;
	}
	.PageHolder #Main .narrow{
		float:none;
		width:100%;
	}
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 1025px)
{
	.PageHolder #SideBar{
		display:block;
	}
}

/* SEARCH */

#Summary ul#SearchResults{
	padding:0;
	margin:0;
}
#Summary ul#SearchResults li{
	padding:0 30px 1.4em 0;
	margin:0;
	list-style-type:none;
}

/* IE Specific ------ */
.ie6,
.ie7,
.ie8{
}
.ie6 .summary-tags{
	margin-left:0;
}
